FILE_MAP = {'strings-list': 'strings.txt',
            'obeliks-tokenised': 'obeliks_raw.conllu',
            'obeliks-tweaked': 'obeliks_tweaked.conllu',
            'classla-parsed': 'classla_raw.conllu',
            'classla-translated': 'classla_translated.conllu',
            'structure-schema': 'structures.xsd',
            'tei-initial': 'tei_initial.xml',
            'tei-ids-collocation': 'tei_ids_collocations.xml',
            'tei-ids-all': 'tei_ids_all.xml',
            'collocations': 'collocation_matches.csv',
            'structures-old': 'structures_old.xml',
            'structures-new': 'structures_new.xml',
            'dictionary': 'dictionary.xml',
            'dictionary-schema': 'monolingual_dictionaries.xsd'
}

NLP_CONFIG_MAP = {
    'type': 'standard_jos',
    'processors': 'tokenize,pos,lemma,depparse',
    'tokenize_pretokenized': 'conllu',
    'pos_use_lexicon': True,
}
