from setuptools import setup

setup(name='structure_assignment',
      version='0.2',
      description='Pipeline for parsing and assigning structures to arbitrary Slovenian strings',
      url='https://gitea.cjvt.si/generic/structure_assignment_pipeline',
      author='Cyprian Laskowski',
      author_email='cyp@cjvt.si',
      packages=['structure_assignment'],
      install_requires=['lxml',
                        'classla',
                        'conversion_utils @ git+https://gitea.cjvt.si/generic/conversion_utils.git',
                        'luscenje_struktur_loc @ git+https://gitea.cjvt.si/ozbolt/luscenje_struktur.git@i2198',  # TODO: switch to master once luscenje_struktur's i2198 is merged into master
                        'psycopg2cffi',  # TODO: remove once luscenje_struktur takes care of it
                        'sqlalchemy',  # TODO: remove once luscenje_struktur takes care of it
      ],
      zip_safe=True)
